## gb 0.2.0

=== debian/changelog ===
gb (0.2.0-1) unstable; urgency=medium

  * Add new "golang-github-constabulary-gb-dev" package
  * Update to 0.2.0 upstream release

 -- Tianon Gravi <tianon@debian.org>  Thu, 24 Sep 2015 21:43:32 -0700

gb (0.1.2-2) unstable; urgency=medium

  * Fix DEP8 test by adding "bzr" to the test Depends

 -- Tianon Gravi <tianon@debian.org>  Thu, 17 Sep 2015 02:18:17 -0700

gb (0.1.2-1) unstable; urgency=medium

  * Update to 0.1.2 upstream release

 -- Tianon Gravi <tianon@debian.org>  Thu, 17 Sep 2015 01:24:15 -0700

gb (0.1.1-1) unstable; urgency=medium

  * Update to 0.1.1 upstream release
  * Remove patch that is now applied upstream

 -- Tianon Gravi <tianon@debian.org>  Fri, 11 Sep 2015 07:23:52 -0700

gb (0.1.0-2) unstable; urgency=medium

  * Fix description copy-pasta (Closes: #798144); thanks Josh!
  * Apply upstream patch to remove hard-coded -m64 references
    (Closes: #798135); thanks Aaron!

 -- Tianon Gravi <tianon@debian.org>  Sun, 06 Sep 2015 16:06:39 -0700

gb (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #794460)

 -- Tianon Gravi <tianon@debian.org>  Wed, 26 Aug 2015 09:28:00 -0700
