=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gb-$1\.tar\.gz/ \
  https://github.com/constabulary/gb/tags .*/v?(\d\S*)\.tar\.gz
