## gb 0.3.0

=== debian/changelog ===
gb (0.3.0-1) unstable; urgency=medium

  * Update to 0.3.0 upstream release

 -- Tianon Gravi <tianon@debian.org>  Sun, 08 Nov 2015 10:18:21 -0800
