## gb 0.3.1

=== debian/changelog ===
gb (0.3.1-1) unstable; urgency=medium

  * Update to 0.3.1 upstream release

 -- Tianon Gravi <tianon@debian.org>  Thu, 19 Nov 2015 21:31:31 -0800
