## gb 0.3.2

=== debian/changelog ===
gb (0.3.2-1) unstable; urgency=medium

  * Update to 0.3.2 upstream release
  * Update d/rules for new test fixtures that are not copied correctly

 -- Tianon Gravi <tianon@debian.org>  Mon, 30 Nov 2015 22:52:05 -0800
