=== debian/control ===
Source: gb
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go, rsync
Standards-Version: 3.9.6
Homepage: https://getgb.io
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gb.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/gb.git
XS-Go-Import-Path: github.com/constabulary/gb

Package: gb
Architecture: any
Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: project based build tool for Go
 "gb" is a proof of concept replacement build tool for the Go programming
 language.
 .
 "gb" operates on the concept of a project. A gb project is a workspace
 for all the Go code that is required to build your project.
 .
 A gb project is a folder on disk that contains a subdirectory named
 src/. That's it, no environment variables to set.
 .
 You can create as many projects as you like and move between them simply
 by changing directories.

Package: golang-github-constabulary-gb-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: project based build tool for Go (source)
 "gb" is a proof of concept replacement build tool for the Go programming
 language.
 .
 "gb" operates on the concept of a project. A gb project is a workspace
 for all the Go code that is required to build your project.
 .
 A gb project is a folder on disk that contains a subdirectory named
 src/. That's it, no environment variables to set.
 .
 You can create as many projects as you like and move between them simply
 by changing directories.
 .
 This package contains the source.
