=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 pristine-testdata:
 	rsync -a --delete testdata/ '$(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)/src/github.com/constabulary/gb/testdata/'
+	rsync -a --delete fileutils/_testdata/ '$(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)/src/github.com/constabulary/gb/fileutils/_testdata/'
 	rsync -a --delete vendor/_testdata/ '$(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)/src/github.com/constabulary/gb/vendor/_testdata/'
 
 override_dh_auto_test:
