=== debian/tests/control ===
Tests: go-test
Depends: bzr, ca-certificates, git, mercurial, openssh-client, @builddeps@
Restrictions: build-needed
