## gb 0.4.0

=== debian/changelog ===
gb (0.4.0-1) unstable; urgency=medium

  * Update to 0.4.0 upstream release
  * Add "golang-golang-x-tools" to Build-Depends and Recommends (for "godoc",
    invoked by "gb doc")

 -- Tianon Gravi <tianon@debian.org>  Tue, 26 Jan 2016 10:25:08 -0800
