=== debian/control ===
--- 
+++ 
@@ -3,7 +3,11 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go, rsync
+Build-Depends: debhelper (>= 9),
+               dh-golang,
+               golang-go,
+               golang-golang-x-tools (>= 1:0.0~git20151026.0.0f9d71c-1~),
+               rsync
 Standards-Version: 3.9.6
 Homepage: https://getgb.io
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gb.git
@@ -13,6 +17,7 @@
 Package: gb
 Architecture: any
 Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
+Recommends: golang-golang-x-tools (>= 1:0.0~git20151026.0.0f9d71c-1~)
 Built-Using: ${misc:Built-Using}
 Description: project based build tool for Go
  "gb" is a proof of concept replacement build tool for the Go programming
