## gb 0.4.1

=== debian/changelog ===
gb (0.4.1-1) unstable; urgency=medium

  * Update to 0.4.1 upstream release
  * Backport https://github.com/constabulary/gb/pull/597
  * Update "Vcs-Git" to use "https"
  * Update Standards-Version to 3.9.8

 -- Tianon Gravi <tianon@debian.org>  Mon, 06 Jun 2016 15:48:03 -0700

gb (0.4.0-3) unstable; urgency=medium

  * Update patches to vendor two minor upstream PRs as-is (test-related):
    - https://github.com/constabulary/gb/pull/572
    - https://github.com/constabulary/gb/pull/574

 -- Tianon Gravi <tianon@debian.org>  Tue, 01 Mar 2016 12:17:45 -0800

gb (0.4.0-2) unstable; urgency=medium

  * Temporarily patch TestRaceMissing to support other platforms (fixes FTBFS)
    - https://github.com/constabulary/gb/issues/567

 -- Tianon Gravi <tianon@debian.org>  Tue, 23 Feb 2016 23:11:52 -0800
