## gb 0.4.2

=== debian/changelog ===
gb (0.4.2-2) unstable; urgency=medium

  * Backport "-no-pie" testing patch from upstream PR #655 (Closes: #837480)

 -- Tianon Gravi <tianon@debian.org>  Sun, 20 Nov 2016 20:02:59 -0800

gb (0.4.2-1) unstable; urgency=medium

  * Update to 0.4.2 upstream release
    - remove old patches (all applied upstream now)

 -- Tianon Gravi <tianon@debian.org>  Thu, 23 Jun 2016 19:59:35 -0700
