=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                golang-go,
                golang-golang-x-tools (>= 1:0.0~git20151026.0.0f9d71c-1~),
                rsync
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://getgb.io
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gb.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/gb.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/gb.git
 XS-Go-Import-Path: github.com/constabulary/gb
 
 Package: gb
