## gb 0.4.3

=== debian/changelog ===
gb (0.4.3-1) unstable; urgency=medium

  * Update to 0.4.3 upstream release
  * Fix failing autopkgtest (backport upstream patch)

 -- Tianon Gravi <tianon@debian.org>  Mon, 30 Jan 2017 21:00:02 -0800
