=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Tianon Gravi <tianon@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
+               golang-github-pkg-errors-dev,
                golang-go,
                golang-golang-x-tools (>= 1:0.0~git20151026.0.0f9d71c-1~),
                rsync
@@ -34,7 +35,7 @@
 
 Package: golang-github-constabulary-gb-dev
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: golang-github-pkg-errors-dev, ${misc:Depends}, ${shlibs:Depends}
 Description: project based build tool for Go (source)
  "gb" is a proof of concept replacement build tool for the Go programming
  language.
