=== debian/rules ===
#!/usr/bin/make -f

# dh-golang doesn't copy everything we might need (and some tests create garbage in test directories)
pristine-testdata:
	set -ex; for path in \
		cmd/gb/internal/untar/_testdata \
		internal/fileutils/_testdata \
		internal/vendor/_testdata \
		testdata \
	; do \
		rsync -a --delete "$$path/" "_build/src/github.com/constabulary/gb/$$path/"; \
	done

override_dh_auto_test:
	./debian/rules pristine-testdata
	
	# some tests need network access (gated by -short), so we run those only via DEP8
	dh_auto_test -- -short

override_dh_auto_install:
	# re-copy pristine testdata so we delete garbage created by build/test
	./debian/rules pristine-testdata
	
	dh_auto_install

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
