## gb 0.4.4

=== debian/changelog ===
gb (0.4.4-2) unstable; urgency=medium

  * Team upload.
  * Build-Depend on golang 1.9. (Closes: #881107)
  * Use debhelper v10
  * Update to Standards-Version 4.1.1
    - Use HTTPS URL for d/copyright
    - Use Priority: optional
  * Remove empty d/patches directory

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 20 Nov 2017 17:18:26 +0100

gb (0.4.4-1) unstable; urgency=medium

  * Update to 0.4.4 upstream release
  * (Build-)Depends explicitly on golang-1.X-go (Closes: #868046)
  * Update DEP8 script to account for Depends change
  * Switch Homepage to GitHub (see https://getgb.io/news/upcoming-changes/)

 -- Tianon Gravi <tianon@debian.org>  Wed, 12 Jul 2017 12:21:33 -0700
