=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: gb
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
+               golang-1.9-go,
                golang-github-pkg-errors-dev,
-               golang-go,
                golang-golang-x-tools (>= 1:0.0~git20151026.0.0f9d71c-1~),
                rsync
-Standards-Version: 3.9.8
-Homepage: https://getgb.io
+Standards-Version: 4.1.1
+Homepage: https://github.com/constabulary/gb
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gb.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/gb.git
 XS-Go-Import-Path: github.com/constabulary/gb
 
 Package: gb
 Architecture: any
-Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
+Depends: golang-1.9-go, ${misc:Depends}, ${shlibs:Depends}
 Recommends: golang-golang-x-tools (>= 1:0.0~git20151026.0.0f9d71c-1~)
 Built-Using: ${misc:Built-Using}
 Description: project based build tool for Go
