## gb 2.3.3

=== DESCRIPTION ===
Package: gb
Version: 2.3.3
Date: 2018-3-31
Title: Generalize Lambda Distribution and Generalized Bootstrapping
Author: Bin Wang <bwang@southalabama.edu>.
Maintainer: Bin Wang <bwang@southalabama.edu>
Depends: R (>= 2.5.0), boot, KernSmooth
Description: A collection of algorithms and functions 
  for fitting data to a generalized lambda distribution 
  via moment matching methods, and generalized 
  bootstrapping.
License: Unlimited
Packaged: 2018-04-01 15:02:11 UTC; bwang
Repository: CRAN
Date/Publication: 2018-04-01 16:49:51 UTC
NeedsCompilation: yes
